{
	"pages": [
	//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	{
		"path": "pages/home/home",
		"style": {
			"navigationBarTitleText": "首页",
			"enablePullDownRefresh": true
		}
	},
	{
		"path": "pages/mintir/index",
		"style": {
			"navigationBarTitleText": "数据检测",
			"enablePullDownRefresh": true
		}
	},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/homeList/homeList",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true
			}
		}
	],
	"tabBar": {
		"color": "#919191",
		"selectedColor": "#1890FF",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"height": "50px",
		"fontSize": "10px",
		"iconWidth": "24px",
		"spacing": "3px",
		"list": [{
			"pagePath": "pages/mintir/index",
			"text": "数据检测",
			"iconPath": "static/home.jpg",
			"selectedIconPath": "static/homeset.jpg"
		}, {
			"pagePath": "pages/homeList/homeList",
			"text": "我的",
			"iconPath": "static/my.jpg",
			"selectedIconPath": "static/myset.jpg"

		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "云流药耗",
		"navigationBarBackgroundColor": "#90ffe4",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}